<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFolder7 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFolder7 Interface

For a list of all members of this type, see IEdmFolder7 members.

# Public Methods

| Name | Description
--- | --- | ---
| DestroyDeletedItems | Obsolete. Superseded by IEdmFolder13::DestroyDeletedItems2 .

Top

# See Also

####

IEdmFolder7 Interface
EPDM.Interop.epdm Namespace